﻿/* btn_more */
.btn_more { position:absolute; display:block; line-height:1.75rem; font-size:1.25rem; color:#000;}
.btn_more:hover,
.btn_more:focus{color:#02489e; transform: rotate(180deg); -webkit-transform: rotate(180deg);}

/* 메인비주얼 */
.MVisual0086 { position:relative; overflow:hidden; height:100%; background:rgba(0,0,0,0.15);  border-radius:1.25rem;}
.MVisual0086 .slider,
.MVisual0086 .slick-list,
.MVisual0086 .slick-track{height:100%; }
.MVisual0086 .item { overflow:hidden; line-height:0; }
.MVisual0086 .item img { position:relative; width:auto; height:100%; float:right;}
.MVisual0086 .control { position:absolute; left:1rem; bottom:0.75rem; z-index:1; }
.MVisual0086 .control > a { display:inline-block; width:2rem; height:2rem; line-height:2rem; background:rgb(255, 255, 255, 0.6); color:#000; text-align:center; border-radius:50%; -webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }
.MVisual0086 .control > a.play { display:none; }

/* 바로가기1 */
.M_link0086 { position:relative; height:100%; }
.M_link0086 ul { width:calc(100% + 1rem); margin-left:-.5rem; margin-top:-.5rem; }
.M_link0086 li { width:50%; float:left;}
.M_link0086 li a { position:relative; display:flex; flex-wrap: wrap; flex-flow:column; height:6.25rem; margin:.5rem; color:#111; font-size:.75rem; font-weight: 600; justify-content: center; align-items: center; text-align:center; border-radius:1rem; background:#fff; border:2px solid transparent}
.M_link0086 li a img { width:65px; height:65px; vertical-align: middle;}
.M_link0086 li a span { display:block; max-height:1.8rem; line-height:.9rem; font-size:.8rem; margin-top:.25rem; padding:0 0.5rem; overflow:hidden; }
/* 바로가기1 : active */
.M_link0086 li img,
.M_link0086 li a{ -webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }
.M_link0086 li a:hover,
.M_link0086 li a:focus{ color:#0983bb; border-color:#19b1f8;}
.M_link0086 li a:hover img,
.M_link0086 li a:focus img{ transform: rotateY(180deg); -webkit-transform: rotateY(180deg); }

/* 게시판 */
.notice0086 { position:relative; height:100%; }
.notice0086 .titTab ul { position:relative; overflow:hidden; font-size:0; text-align:center; z-index:1;}
.notice0086 .titTab li{ position:relative; display:inline-block; max-width:calc(33% - 0.5rem); padding:0 1rem; vertical-align: middle; }
.notice0086 .titTab li + li:before{ content:""; position:absolute; left:0; top:.4rem; width:1px; height:.8rem; background:#ddd;}
.notice0086 .titTab li a { position:relative; display:block; color:#222; font-size:1.05rem; font-weight: 400; line-height:1.5rem; padding-bottom:2.25rem;}
.notice0086 .titTab li a:before{content:""; position:absolute; left:calc(50% - .5rem); bottom:.25rem; width:1rem; height:1rem; border-radius:.3rem; background:#02489e; box-shadow: 0 0 .25rem rgba(0,0,0,0.3); transform: scale(0); -webkit-transform: scale(0); opacity: 0;}
.notice0086 .titTab li a span { display:block; overflow:hidden; white-space:nowrap; }
.notice0086 .tabWrap{ position:relative; height:11rem; margin-top:-.75rem;  }
.notice0086 .list_box { display:none; border-top:1px solid #999; height:100%; border-radius:0 0 1rem 1rem; background:#fafafa; }
.notice0086 .list_box ul { height:100%; overflow:hidden; }
.notice0086 .list_box li { width:calC(100% / 3); height:100%; float:left; padding:2rem 0; }
.notice0086 .list_box li a { position:relative; width:100%; height:100%; display:flex; flex-wrap: wrap; padding:0 1.25rem; }
.notice0086 .list_box li + li a{border-left:1px solid #ddd;}
.notice0086 .list_box li a > *{display:block; width:100%; overflow:hidden;}
.notice0086 .list_box li a strong{line-height:1.5rem; font-size:.9rem; font-weight:600; color:#000; white-space:nowrap; text-overflow:ellipsis;}
.notice0086 .list_box li a.new strong:before{content:"N"; display:inline-block; width:1.5rem; height:1.5rem; line-height:1.5rem; margin-right:5px; color:#fff; font-weight:600; font-size: .75rem; text-align: center; background:#e24978; border-radius:50%; vertical-align: top;}
.notice0086 .list_box li a p{ height:2.4rem; line-height:1.2rem; font-size:0.8rem; font-weight:400; color:#333;}
.notice0086 .list_box li a span { color:#666; font-size:14px; line-height:1.2; }
.notice0086 .list_box li a span:before{ content:"\ead8"; display:inline-block; font-family:'xeicon'; margin-right:5px; color:#666}
.notice0086 .btn_more { right:0; top:-3.15rem; z-index: 2;}
/* 게시판 :데이터 없음 */
.notice0086 .list_box li.no_data { display:flex; width:100%; height:100%; justify-content: center; align-items: center; font-size:.9rem; font-weight: 400; }
/* 게시판 :action */
.notice0086 .titTab li a:hover,
.notice0086 .titTab li a:focus,
.notice0086 .titTab li a.current { color:#02489e; font-weight:700;}
.notice0086 .titTab li a.current:before { transform: scale(1) rotate(120deg); -webkit-transform: scale(1) rotate(120deg); opacity:1;}
.notice0086 .list_box.on { display:block; }
.notice0086 .list_box li a:hover strong,
.notice0086 .list_box li a:focus strong{ color:#02489e;}
.notice0086 .list_box li a:hover p,
.notice0086 .list_box li a:focus p{ text-decoration: underline;}
.notice0086 a, 
.notice0086 :before { -webkit-transition:all .15s; transition:all .15s; }

/* 갤러리 */
.gallery0086 { position:relative; height:100%; }
.gallery0086 h2 { position:relative; max-width:calc(100% - 2.5rem); display:inline-block; padding:0 0.25rem; line-height:1.75rem; font-size:1.05rem; font-weight: 600; color:#000; overflow:hidden; white-space: nowrap; z-index:1;}
.gallery0086 h2:before{content:""; position:absolute; left:0; bottom:0; width:100%; height:1rem; background:#dde4ff; border-radius:.5rem; z-index:-1;}
.gallery0086 .list_box{height:13.25rem; overflow:hidden; margin:.5rem 0 0; }
.gallery0086 .list_box li{width:48%; float:left; margin-bottom:0.5rem }
.gallery0086 .list_box li + li{margin-left:4%; }
.gallery0086 .list_box a { position:relative; display:block; color:#222; border-bottom:1px solid #999;}
.gallery0086 .list_box a .img{ position:relative; height:10.5rem; width:100%; background:#f1f1f1; border-radius:1rem 1rem 0 0; overflow:hidden; }
.gallery0086 .list_box a .img img { position:relative; left:50%; width:auto; height:100%; transform:translateX(-50%); -webkit-transform:translateX(-50%); }
.gallery0086 .list_box a span{display:block; line-height:2.5rem; font-weight: 600; text-align:center; overflow:hidden; text-overflow: ellipsis; white-space: nowrap;}
.gallery0086 .btn_more { right:0; top:0; }
/** 갤러리 :active **/
.gallery0086 .list_box a:hover,
.gallery0086 .list_box a:focus{ color:#02489e; border-color:#02489e }
.gallery0086 a,
.gallery0086 span{-webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }
/** 갤러리 no_data **/
.gallery0086 .list_box li.no_data { width:100%; text-align:center; padding:5.5rem 0; color:#111; background:#f7f7f7;}

/* 팝업존 */
.pop0086 { position:relative; width:100%; height:100%; }
.pop0086 h2 { position:relative; max-width:calc(100% - 7.5rem); display:inline-block; padding:0 0.25rem; line-height:1.75rem; font-size:1.05rem; font-weight: 600; color:#000; overflow:hidden; white-space: nowrap; z-index:1;}
.pop0086 h2:before{content:""; position:absolute; left:0; bottom:0; width:100%; height:1rem; background:#d1effe; border-radius:.5rem; z-index:-1;}
.pop0086 .nss_pg { position:absolute; right:0; top:0; line-height:1.75rem; }
.pop0086 .nss_pg p { display:inline-block; font-size:14px; vertical-align: middle;  }
.pop0086 .nss_pg p strong { font-weight:700; font-size:15px; margin-right:5px; color:#19b1f8; }
.pop0086 .nss_pg p span:before{content:"/"; display:inline-block; margin:0 5px;}
.pop0086 .nss_pg a { display:inline-block; font-size:0.9rem; height:1.5rem; line-height:1.5rem; margin:0 1px; vertical-align: middle;}
.pop0086 .nss_pg .play { display:none; }
.pop0086 .pop_img { position:relative; height:calc(100% - 2.25rem); display:flex; align-items: end; justify-content: center; border-radius:1.25rem 1.25rem 0 0; padding:0 1rem; margin-top:0.5rem; overflow:hidden; background:#19b1f8; }
.pop0086 .pop_img .slick-list{ width:17.5rem; height:11.5rem; border-radius:1.1rem 1.1rem 0 0;}
.pop0086 .pop_img div,
.pop0086 .pop_img .item { height:100%; }
.pop0086 .pop_img .item a { display:block; height:100%; line-height:0; overflow: hidden; text-align: center;}
.pop0086 .pop_img .item img { position:relative; top:50%; width: auto; height:auto; max-width: 100%; max-height: 100%; transform:translateY(-50%); -webkit-transform:translateY(-50%); }
.pop0086 .nss_pg a:hover,
.pop0086 .nss_pg a:focus{color:#00a9a4;}

/* 캘린더 */
.pop_schedule0086 { position:relative; height:100%; }
.pop_schedule0086 h2 { position:relative; max-width:calc(100% - 10rem); display:inline-block; padding:0 0.25rem; line-height:1.75rem; font-size:1.05rem; font-weight: 600; color:#000; overflow:hidden; white-space: nowrap; z-index:1;}
.pop_schedule0086 h2:before{content:""; position:absolute; left:0; bottom:0; width:100%; height:1rem; background:#dde4ff; border-radius:.5rem; z-index:-1;}
.pop_schedule0086 .sche_wrap { position:relative; height:calc(100% - 2.5rem); display:flex; flex-wrap: wrap; align-items: center; justify-content: center; border-radius:1.25rem; margin-top:.5rem; padding:.75rem; background:#ffaf27 url('/images/schl/template/T0086/main/0086_pttrn_dots.png'); }
.pop_schedule0086 .month { position:absolute; right:2rem; top:0; line-height:1.75rem; color:#fff; font-size:.85rem; border-radius:1rem; padding:0 1rem; background:#02489e; font-family: 'TitilliumWeb';}
.pop_schedule0086 .month a { display:inline-block; vertical-align: top; font-size:1.1rem;}
.pop_schedule0086 .month > span { display:inline-block; vertical-align:top; margin:0 0.25rem; font-size:1rem;}
.pop_schedule0086 .month > span em {font-weight: 600; }
.pop_schedule0086 .month > span em:before{ content:""; position:absolute; left:0; top:.2rem; width:1.8rem; height:1.8rem; border-radius:.4rem; background:#fff; transform: rotate(45deg); -webkit-transform: rotate(45deg); z-index: -1;}
.pop_schedule0086 .lst { position:relative; margin-top:1rem; padding:2rem 1rem 2rem 0; }
.pop_schedule0086 .lst ul { overflow-y:auto; height:13em; }
.pop_schedule0086 .lst .no_data { width:100%; font-size:.85rem; padding:4rem 0; text-align:center; font-weight: 400; }
.pop_schedule0086 .lst li { width:50%; margin:.5rem 0; float:left;}
.pop_schedule0086 .lst li a { position:relative; display:flex; height:4.25rem; align-items: center; font-weight: 400; padding-right:1rem; padding-left:5rem; overflow:hidden; }
.pop_schedule0086 .lst li a p{ display:inline-block; line-height:1.1rem; max-height:4.35rem; font-size:0.9rem; color:#000;}
.pop_schedule0086 .lst li a span { position:absolute; left:0; top:0; width:4.25rem; height:4.25rem; line-height:1rem; font-size:.75rem; display:flex; align-items: center; justify-content: center; flex-wrap: wrap; flex-direction: column; text-align:center; font-weight: 200; border-radius:.75rem; background:#02489e; overflow:hidden; color:#fff; font-family: 'TitilliumWeb';}
.pop_schedule0086 .lst li a span:after{content:""; position:absolute; right:-1rem; bottom:-1rem; width:3.5rem; height:3.5rem; border-radius:50%; background:rgba(255,255,255,0.1); }
.pop_schedule0086 .lst li a em{ display:block; width:100%; font-size:1rem; font-weight: 400;}
.pop_schedule0086 a,
.pop_schedule0086 a span { -webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }
.pop_schedule0086 .btn_more { right:0; top:0; }
/* 캘린더 active */
.pop_schedule0086 .month a.prev:hover,
.pop_schedule0086 .month a.prev:focus { background-position:center left; }
.pop_schedule0086 .month a.next:hover,
.pop_schedule0086 .month a.next:focus { background-position:center right; }
.pop_schedule0086 .lst li a:hover,
.pop_schedule0086 .lst li a:focus {text-decoration:underline; }
.pop_schedule0086 .lst li a:hover span:after,
.pop_schedule0086 .lst li a:focus span:after { opacity: 1; }

/* 식단 */
.meal_menu0086 { position:relative; height:100%; }
.meal_menu0086 h2 { position:relative; max-width:calc(100% - 2.5rem); display:inline-block; padding:0 0.25rem; line-height:1.75rem; font-size:1.05rem; font-weight: 600; color:#000; overflow:hidden; white-space: nowrap; z-index:1;}
.meal_menu0086 h2:before{content:""; position:absolute; left:0; bottom:0; width:100%; height:1rem; background:#d1effe; border-radius:.5rem; z-index:-1;}
.meal_menu0086 .inner { position:relative; height:calc(100% - 3rem); margin-top:1rem; border-radius:1.25rem; padding:1.5rem; border:1px solid #333; box-shadow:4px 4px 0px 2px rgba(0,0,0,0.15); background:url('/images/schl/template/T0086/main/0086_img_meal.png') no-repeat 88% 92%;}
.meal_menu0086 .inner ul { height:6.5rem; overflow:hidden; overflow-y:auto; }
.meal_menu0086 .inner li:not(.no_data) { line-height:3rem; }
.meal_menu0086 .inner li + li { margin-top:1.5rem; }
.meal_menu0086 .inner .no_data { text-align:center; line-height:6rem; color:#333; font-weight: 400; }
.meal_menu0086 .inner dl { position:relative; height:auto; text-align:center;}
.meal_menu0086 .inner dt { max-width:10rem; line-height:1rem; font-size:.85rem; padding:.5rem 1rem; color:#fff; background:#19b1f8; border-radius:2rem; font-weight: 400; margin:0 auto .5rem;}
.meal_menu0086 .inner dt strong{ font-weight: 600; margin-right:.25rem;}
.meal_menu0086 .inner dd { font-weight:600; line-height:1.35rem; word-break:keep-all; }
.meal_menu0086 .btn_more { right:0; top:0; }
.meal_menu0086 a { -webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }

/* 배너존 */
.banner_zone {line-height:1; border-top:1px solid #d1d8e4; }
.banner_zone .container {position:relative; height:4rem; overflow:hidden; }
.banner_zone h2 {float:left; margin-top:1.5rem; width:4rem; font-size:0.85rem; font-weight:400; color:#191919; }
.banner_zone .btn {float:left; margin-top:1.3rem; overflow:hidden; border-left:1px solid #ccc; }
.banner_zone .btn a {float:left; width:1.4rem; height:1.4rem; line-height:1.4rem; text-align:center; overflow:hidden; border:1px solid #ccc; border-left:0; }
.banner_zone .btn a.play{display:none; }
.banner_zone .bnWrap { width:calc(100% - 10rem); float:left; padding-top:0.75rem; padding-left:1.5rem; overflow:hidden; }
.banner_zone .bnWrap a {display:block; height:2.5rem; line-height:2.3rem; text-align:center; margin:0 5px; border:1px solid #c8d1db; overflow:hidden; }
.banner_zone .bnWrap a img {max-width:100%; max-height:100%; vertical-align:middle; }

@media (max-width:1240px) {
}

@media (max-width:1024px) { 

	/* 팝업존 */
	.pop0086 .pop_img { padding:0 .75rem; }
}

@media (max-width:960px) { 	

	/* 메인비주얼 */
	.MVisual0086 .item img { width:100%; height:auto; float:none;}

	/* 바로가기1 */
	.M_link0086 ul { width:calc(100% + .5rem); margin-top:-.25rem; margin-left:-.25rem; display:table; table-layout:fixed;}
	.M_link0086 li { width:auto; display:table-cell; float:none; vertical-align:top;}
	.M_link0086 li a { margin:.25rem;}
	.M_link0086 li a img { width:55px; height:55px;}
}

@media (max-width:860px) { 
    
	/* 배너존 */
	.banner_zone h2{display:none;}
	.banner_zone .bnWrap{width:calc(100% - 6rem); padding-left:0.75rem;}
}

@media (max-width:768px) { 
	
	/* 게시판 */
	.notice0086 .titTab li{padding:0 .75rem;}
	.notice0086 .titTab li a{ padding-bottom:1.5rem; }
	.notice0086 .titTab li a:before{left:calc(50% - 0.3rem); width:.75rem; height:.75rem;}
	.notice0086 .tabWrap{ height:9.5rem;}
	.notice0086 .list_box li { width:50%; padding:1rem 0; }
	.notice0086 .list_box li a{ padding:0 .75rem;}
	.notice0086 .btn_more{top:-2.35rem;}

	/* 팝업존 */
	.pop0086 .pop_img{padding:1rem 1rem 0;}
	.pop0086 .pop_img .item {text-align: center;}
	.pop0086 .pop_img .item img{max-width:100%; width:auto; top:auto; transform: none; -webkit-transform: none; max-height: 15rem;}
	.pop0086 .pop_img .slick-list{width: auto; height: auto;}
	
	/* 캘린더 */
	.pop_schedule0086 .lst { padding:.75rem 0; margin-top:.5rem; }

	/* 식단 */
	.meal_menu0086 .inner{ padding:1rem; background-position:97% 85%;}
	.meal_menu0086 .inner ul{ margin-right:3.5rem;}
}

@media (max-width:680px) { 

	/* 바로가기1 */
	.M_link0086 ul { display:block;}
	.M_link0086 li { display:block; width:calc(100% / 3); float:left;}
}

@media (max-width:560px) { 

	/* 타이틀 */
	.notice0086 .titTab li a,
	.gallery0086 h2,
	.pop0086 h2, .pop_schedule0086 h2,
	.meal_menu0086 h2{ font-size:1rem;}

	/* 게시판 */
	.notice0086 .list_box li { width:100%; }

	/* 갤러리 */
	.gallery0086 .list_box{ height:12rem; }
	.gallery0086 .list_box a .img{ height:9rem;}
}

@media (max-width:420px) { 

	/* 게시판 */
	.notice0086 .tabWrap{margin-top:.5rem;}
	.notice0086 .titTab ul {text-align:left; margin-right:1.5rem;}
	.notice0086 .titTab li {max-width:100%; margin:.25rem 0;}
	.notice0086 .titTab li a { padding-bottom:0;}
	.notice0086 .titTab li a:before { left: 0; top:.4rem; width:.5rem; height:.5rem; border-radius:2px;}
	.notice0086 .titTab li a:hover, .notice0086 .titTab li a:focus, .notice0086 .titTab li a.current{padding-left:1rem;}

	/* 행사일정 */
	.pop_schedule0086 .lst ul{ height:8.5rem;}
	.pop_schedule0086 .lst li{ width:100%; margin:.25rem 0; }
	.pop_schedule0086 .lst li a{ height:3.75rem; padding-left:4.25rem;}
	.pop_schedule0086 .lst li a em{font-size:.9rem;}
	.pop_schedule0086 .lst li a span{ width:3.75rem; height:3.75rem; }
	
}

@media (max-width:380px) { 

	/* 바로가기1 */
	.M_link0086 li a img { width:48px; height:48px;}

	/* 식단 */
	.meal_menu0086 .inner ul{margin-right:0;}

	/* 갤러리 */
	.gallery0086 .list_box li{width:100%;}
	
}